select t1.fcontent,
       t1.tsubmiteditid,
       t1.submitdate,
       t1.changedate,
       case when t1.fstatus = 'Μα½»' then 1 else 0 end        as fissubmit
       from tsubmitedit t1
where t1.siteid=$siteid$ and t1.tsubmiteditmodelid=$tsubmiteditmodelid$ and t1.tenterprise_userid =$tenterprise_userid$
order by tsubmiteditid desc